Subject: New Reply Received - Double deduction 7479742882 & 7479752917
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 12:27:44 +0000 (UTC)

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Double deduction 7479742882 & 7479752917  Ticket comment <div dir="auto">Dear Team.<div dir="auto"><br></div>
<div dir="auto">I have already replied yesterday.</div>
<div dir="auto"><br></div>
<div dir="auto">Please find attached the attachment which was send with the deduction from both my banks.</div>
<div dir="auto">HSBC and BBk.</div>
<div dir="auto">The purchase was done on 18th July.</div>
<div dir="auto">Email used was <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 4 Aug 2021, 15:18 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2893681</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2893681<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdulqader Ahmed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Jinoob,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>​Kindly share to assists you better: <br><br>1. Date of deduction<br>2. Email id used to place the order<br>3. Amount deducted<br>4. Authorization Code or the complete card number<br>5. Bank statement showing the debit /Benefit Statement<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043245263452'>IMG-20210803-WA0033.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043245263453'>Screenshot_20210722-172833_Messages.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043245263455'>Screenshot_20210722-172103_Messages.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2893681